framework:
    annotations: false
    http_method_override: false
    handle_all_throwables: true
    php_errors:
        log: true
    mailer:
        transports:
            transport1: 'smtp://example1.com'
            transport2: 'smtp://example2.com'
        envelope:
            sender: sender@example.org
            recipients:
                - redirected@example.org
                - redirected1@example.org
            allowed_recipients:
                - foobar@example\.org
                - .*@example\.com
        headers:
            from: from@example.org
            bcc: [bcc1@example.org, bcc2@example.org]
            foo: bar
